{{ define "title" }} {{ .Site.Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

	<section class="error-page">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2 col-md-12 error-page-box">

					<div class="error-page-logo">
						<img src="/svg/wartungs_anxi.svg">
					</div>

					<div class="error-page-content">
						<h1>Och nein! - 404 Error</h1>
						<p>Die Seite, die du suchst, gibt es leider nicht (mehr).</p>
						<p>Unser hochmotivierter Anxi ist bereits auf der Suche, aber vielleicht hilft dir dieser Link hier:</p>
						<a class="btn-mini" href="/">Zurück zur Startseite</a>
					</div>

				</div>
			</div>
		</div>
	</section>

	{{ partial "footer" }}

{{ end }}
